body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333;
}

nav ul li a {
    color: white;
    display: block;
    padding: 14px 16px;
    text-decoration: none;
    text-align: center;
}

nav ul li a:hover {
    background-color: #555;
}

nav {
    margin-bottom: 20px;
}

body{
    font-family: Verdana, sans-serif;
    background-color: #cbb2cf;
    padding: 20px;
    color: #333333;
}

h1,
h2,
h3{
    font-family: "Segoe Script", cursive;
    text-align: center;
}

section{
    max-width: 900px;
    margin: 20px auto;
    background-color: #FFFFFF;
    padding: 20px;
    border-radius: 6px;
    border: 1px solid #CCCCCC;
}

.profile-section{
    text-align: center;
}

.headshot{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid rgb(122, 45, 122);
    margin-top: 15px;
    margin-bottom: 20px;
}
.dog-image{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border: 4px solid rgb(122, 45, 122);
    margin-top: 15px;
    margin-bottom: 20px;
}
.bio-section{
    text-align: left;
}

.bio-section h2{
    text-align: center;
    margin-bottom: 15px;
}

.bio-section p{
    line-height: 1.7;
    margin-bottom: 15px;
}

.intro-section p{
    line-height: 1.7;
    text-align: center;
}


.hobby-list-section h2{
    text-align: center;
    margin-bottom: 20px;
}

.hobby-list{
    columns: 2;
    column-gap: 40px;
    padding-left: 40px;
}

.hobby-list li{
    margin-bottom: 10px;
    line-height: 1.5;
}

.detail-section{
    display: flex;
    gap: 20px;
    align-items: center;
}

.detail-image img{
    width: 220px;
    height: 220px;
    object-fit: cover;
    border-radius: 6px;
    border: 3px solid rgb(122, 45, 122);
}

.detail-text{
    flex: 1;
}

.detail-text h2{
    margin-top: 0;
    margin-bottom: 10px;
}

.detail-text p{
    line-height: 1.7;
}

.overview-section p{
    line-height: 1.7;
    text-align: center;
}
